.fit-cover {
  object-fit: cover;
}

#carousel-1 {
  height: 100%;
  width: 100%;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  opacity: 0.6;
  text-decoration: none;
}

h2 {
  font-size: 29px;
  line-height: 40px;
}

h3 {
  font-size: 22px;
  line-height: 34px;
}

h2.box-header {
  text-align: center;
}

h2.box-header::after {
  display: block;
  content: "";
  background: #F4BC16;
  width: 40px;
  height: 2px;
  margin-top: 13px;
}

h2.box-header:after {
  width: 80px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 12px;
}

.btn-outline-primary {
  color: #fff;
  background-color: var(--bs-border-color-translucent);
  --bs-btn-hover-bg: #f4bc16;
  border-color: #f4bc16;
  --bs-btn-hover-border-color: #f4bc16;
  --bs-btn-active-bg: #f4bc16;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #f4bc16;
  --bs-btn-border-color: #f4bc16;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #FFF;
  --bs-btn-hover-border-color: #f4bc16;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #FFF;
  --bs-btn-active-border-color: #f4bc16;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #f4bc16;
  --bs-btn-disabled-border-color: #f4bc16;
}

.nav-link:hover::after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  /*height: 2px;*/
  /*background-color: orange;*/
  /*top: 100%;*/
  /*bottom: 2px;*/
  left: 0;
  transition: 0.8s ease;
  animation-name: sedesliza;
  animation-duration: 0.5s;
}

.navbar-nav .nav-link {
  --bs-nav-link-hover-color: #F4BC16;
  --bs-navbar-active-color: #f4bc16;
  --bs-nav-link-color: #444444;
  position: relative;
  display: inline-block;
}

h3.box-header::after {
  width: 80px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
}

a {
  text-decoration: none;
}

h1.box-header:after {
  display: block;
  content: "";
  background: #F4BC16;
  width: 80px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 13px;
}

h1.box-header {
  text-align: center;
}

